Bring Android's about:certerror and about:neterror closer to the desktop versions (bug 1238382). r=margaret
authorPanos Astithas <past@mozilla.com>
Wed, 20 Jan 2016 13:19:57 +0200
changeset 5087 3f1a7c350fc1dac341e1decab1f2ff060d595485
parent 5086 0bb9720ec7351f47fba87ffb3f0f4dc9faef1ac7
child 5088 c51b94529f8268250625aa10a23b0c727a55391c
push id1
push useraxel@mozilla.com
push dateTue, 10 Oct 2017 22:14:06 +0000
reviewersmargaret
bugs1238382
Bring Android's about:certerror and about:neterror closer to the desktop versions (bug 1238382). r=margaret X-Channel-Repo: mozilla-central X-Channel-Converted-Revision: 1292ce950e07d6d0f2a2cb16c6dda930ed176668
mobile/overrides/netError.dtd
--- a/mobile/overrides/netError.dtd
+++ b/mobile/overrides/netError.dtd
@@ -195,8 +195,17 @@ netError.xhtml) because it exposes funct
 
 <button id='getMeOutOfHereButton'>&securityOverride.getMeOutOfHereButton;</button>
 <button id='exceptionDialogButton'>&securityOverride.exceptionButtonLabel;</button>
 ">
 
 <!ENTITY remoteXUL.title "Remote XUL">
 <!ENTITY remoteXUL.longDesc "<p><ul><li>Please contact the website owners to inform them of this problem.</li></ul></p>">
 
+<!ENTITY sslv3Used.title "Unable to Connect Securely">
+<!-- LOCALIZATION NOTE (sslv3Used.longDesc) - Do not translate
+     "SSL_ERROR_UNSUPPORTED_VERSION". -->
+<!ENTITY sslv3Used.longDesc "Advanced info: SSL_ERROR_UNSUPPORTED_VERSION">
+
+<!ENTITY weakCryptoUsed.title "Your connection is not secure">
+<!-- LOCALIZATION NOTE (weakCryptoUsed.longDesc) - Do not translate
+     "SSL_ERROR_NO_CYPHER_OVERLAP". -->
+<!ENTITY weakCryptoUsed.longDesc "Advanced info: SSL_ERROR_NO_CYPHER_OVERLAP">